1. JordanB500

    JordanB500 Advanced Member
    Newcomer

    Joined:
    Sep 14, 2009
    Messages:
    88
    Country:
    United States
    hello just updated through the bootstrap after downloading the rom(btw how is the game i wanna know if its good enough to keep in my games selection) and trying it on my dsi version 1.4.1U it worked then i tryed it on my 3ds version 2.0.0-2U it still worked so yeah idk what everybodys problem is and btw i use a 32 gb sandisk hope that helps
     
  2. bitonio6

    bitonio6 GBAtemp Advanced Maniac
    Member

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Swaziland
  3. dtp30

    dtp30 Advanced Member
    Newcomer

    Joined:
    Jun 11, 2011
    Messages:
    55
    Country:
    United States
    I have updated my iEDGE to V4 firmware and run OS 2.3. Runs fine on my DSL. But not on my V1 or V2 3DS.

    It seams some people are in the same boat as me?

    i`m sure it's a gen edge card.

    D.
     
  4. bitonio6

    bitonio6 GBAtemp Advanced Maniac
    Member

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Swaziland
    i think, cyclo team have some problems with DS mode in 3DS
    with their CYCLO DSi Evolution...

    And this firmware from iEDGE come from the same source...

    This is the reason why i think this new firmware is not 100% good!

    We need to wait (again and again) a solution from EDGE (Cyclo)...

    Im waiting a picture from the inside of iEDGE who work on 3DS 1.0 & 2.0
     
  5. lenselijer

    lenselijer GBAtemp Advanced Maniac
    Member

    Joined:
    Mar 27, 2006
    Messages:
    1,516
    Country:
    Netherlands
    iEdge works on 3ds v2 by using 8gb card, it wont work with 2gb card
     
  6. Tanas

    Tanas GBAtemp Addict
    Member

    Joined:
    Aug 19, 2006
    Messages:
    2,258
    Country:
    Mine works with 4gb 2gb and 1gb.
     
  7. bitonio6

    bitonio6 GBAtemp Advanced Maniac
    Member

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Swaziland
    Better is to wait for a new firmware for iEDGE
     
  8. dtp30

    dtp30 Advanced Member
    Newcomer

    Joined:
    Jun 11, 2011
    Messages:
    55
    Country:
    United States
    So i presume no one has found out yet why some iEDGE's work with the 3DS and some don't ? Even when you are running V4 firmware with 2.3 OS? Are the 3DS region coded? Or will any game run on any system?

    D.
     
  9. bitonio6

    bitonio6 GBAtemp Advanced Maniac
    Member

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Swaziland
    one thing is missing, is the picture of the inside of iEDGE who work perfectly with 3DS...
     
  10. Tanas

    Tanas GBAtemp Addict
    Member

    Joined:
    Aug 19, 2006
    Messages:
    2,258
    Country:
    My working iedge is identical to yours.
     
  11. samjef11

    samjef11 GBAtemp Fan
    Member

    Joined:
    Mar 28, 2009
    Messages:
    450
    Country:
    is the iEDGE card made by team cyclo by any chance if it's is then that explains it all.
     
  12. Tanas

    Tanas GBAtemp Addict
    Member

    Joined:
    Aug 19, 2006
    Messages:
    2,258
    Country:
    Why would the iedge being made by team cyclops explain anything?
     
  13. DjoeN

    DjoeN Captain Haddock!
    Member

    Joined:
    Oct 21, 2005
    Messages:
    5,471
    Country:
    Belgium
    Got 3 iEDGE's, all updated
    All do work fine on DSLite / DSi 1.4.2E / DSi XL 1.4.2E
    All work fine on 3DS v1.XX and v2.XX

    Working fine with 1GB / 2GB / 4 GB / 8GB TF

    Maybe i'm just lucky, but i have no problems with any iEDGE card

    Because it is [​IMG]
     
  14. bitonio6

    bitonio6 GBAtemp Advanced Maniac
    Member

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Swaziland
    because of that:

    [​IMG]
     
  15. samjef11

    samjef11 GBAtemp Fan
    Member

    Joined:
    Mar 28, 2009
    Messages:
    450
    Country:
    I saw that first posted on the Team Cyclops Forums.
    Source
     
  16. Tanas

    Tanas GBAtemp Addict
    Member

    Joined:
    Aug 19, 2006
    Messages:
    2,258
    Country:
    I know it is, but that still shouldnt explain why there is no picture of the inside of an iEDGE that works with 3DS.

    If you do want to see what an iedge looks like that does works perfectly on the 3DS, check the link below.
    http://gbatemp.net/t296271-iedge-bootstrap...t&p=3706187
     
  17. dtp30

    dtp30 Advanced Member
    Newcomer

    Joined:
    Jun 11, 2011
    Messages:
    55
    Country:
    United States
    Well i decided to upgrade my older 2nd iEDGE card to V4 / 2.3 OS. The card was original V2 and 1.11 OS. (I ran the upgrade on my DSL)
    With V4 and 2.3 on it now, It still works in my DSL... But on the 3DS V2.. It never even see's the cart is inserted. Works every time on the DSL, But 3DS can't see it.. And i tried it quite a few times. So there must be something slightly different at least between my 2 cards alone... Hmmm.. Odd..

    D.
     
  18. samjef11

    samjef11 GBAtemp Fan
    Member

    Joined:
    Mar 28, 2009
    Messages:
    450
    Country:
    Maybe the Iedge card firmware update is only for use with the dsi 1.4.2 and not for the 3ds maybe that's the problem.
     
  19. samjef11

    samjef11 GBAtemp Fan
    Member

    Joined:
    Mar 28, 2009
    Messages:
    450
    Country:
    The Iedge card is not compatilble with the 3ds as quoted by bitinio6 above.
     
  20. Tanas

    Tanas GBAtemp Addict
    Member

    Joined:
    Aug 19, 2006
    Messages:
    2,258
    Country:
    Some are, some are not, or maybe its has something to do with the 3DS itself.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Bootstrap, released, updater